.card{
	.post-format-icon{
		width: 63px;
		height: 63px;
		margin:auto;
		background-size:cover;
		background-position:center center;
		border-radius:50%;
		display: block;
		margin-top: 10px;
                font-size: 3rem;
                
		&.post-format-icon-video::before{
			content:'\0058';
		}
		&.post-format-icon-portfolio::before{
			content:'\0059';
		}
	}
        
        .post-meta {
            &.portfolio{
                color: #ff3333;
                font-family: $font-family-sans-serif;
            }
            &.video{
                color: #ff3333;
                font-family: $font-family-sans-serif;
            }
        }
}